--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765682221.37052'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1765618869.21076'
    into_interval: Z
    time: '1765620122.24191'
  minmax: 
    max: '1765681681.21215'
    min: '1765671434.60218'
    mtime: '1765678561'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765681681.21215'
    path: 02STAMP
    type: new
  - 
    epoch: '1765680771.81343'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765680771.81226'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765680771.73704'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765680768.16559'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765680766.47633'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765678922.10101'
    path: ''
    type: new
  - 
    epoch: '1765671435.79669'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765671434.60218'
    path: 06perms.txt
    type: new
